Subject: RE: Site occupation permit for a metocean buoy - ELWIND (Estonia)
From: Guillem Fox <[email-masked]>
To: "Tiit Palgi (Estonian Transport Administration)" <[email-masked]>, info transpordiamet <[email-masked]>, Aivi Allikmets <[email-masked]>, Siim Nirgi <[email-masked]>
Cc: Ignasi Andreu <[email-masked]>, Felix Urrea <[email-masked]>
Date: Tue, 7 Oct 2025 14:01:33 +0000

Dear Tiit,

Thanks for all the information provided, it has been very helpful.

Just to clarify, EOLOS (company based in Barcelona) will only be responsible for installing the measurement tool. The organization conducting the scientific study and owning the metocean data is KIK - the Environmental Investment Centre. Therefore, I assume that a scientific permit for foreign companies will not be required. Adding @Aivi Allikmets<mailto:[email-masked]> and @Siim Nirgi<mailto:[email-masked]> to clarify this issue.

I think the only information missing in my previous email is the MMSI, name and additional requirements. Once I have this information, I will send it to [email-masked]<mailto:[email-masked]>

Sincerely,

Guillem Fox Vendrell
Field Engineer
[email-masked]<mailto:[email-masked]>
M : +34 691 394 350<tel:+34647041806>
[Image][Image]
[Logotipo  Descripción generada automáticamente con confianza baja]www.eolos.com <http://www.eolos.com/>

De: Tiit Palgi (Estonian Transport Administration) <[email-masked]>
Enviat: Tuesday, 7 October 2025 12:42 pm
Per a: Guillem Fox <[email-masked]>; info transpordiamet <[email-masked]>
A/c: Ignasi Andreu <[email-masked]>; Felix Urrea <[email-masked]>
Tema: RE: Site occupation permit for a metocean buoy - ELWIND (Estonia)

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Dear Mr. Guillem Fox

For scientific studies at Estonian territorial waters and exclusive economic zone (EEZ) research permit issued by Minitry of Climate is needed. More information about that permit and forms are available at following address: https://kliimaministeerium.ee/en/water-forest-resources/protection-marine-environment/marine-research-permit
In this permit is described conditions and requirements for conducted research. The application for scientific studies permit should be sent at least six months before start of the study (see Water Act § 244<https://www.riigiteataja.ee/en/eli/ee/506072023011/consolide/current#para244> (3)). Still I believe it is possible to get permit and start survey according to you time schedule.
For Estonian companies above mentioned permit is not required.
For deployment a buoy an permit is needed issued by us (see maritime safety act § 47  (43)<https://www.riigiteataja.ee/en/eli/ee/512072024004/consolide/current#para47>). Usually during the scientific research permit process information about the buoy is passed over to us and scientific research permit will include information and permit to deploy a buoy. So I suggest to apply scientific studies permit at first.
For buoy deployment permit we need information about buoy location (WGS84 coordinates), dates when the buoy is on it's position, what kind of the buoy it is (it should be yellow special mark according IALA Maritime buoyage system<https://www.iala-aism.org/product/r1001/>), is it equipped with lantern and lantern's flash characteristics. If the buoy is equipped with registered AIS transponder we need to know it's MMSI and broadcasted name. Almost everything we need to know is already at your e-mail. If you have some additional requirement's concerning buoy (for instance requirement for ships to keep clearance for some meters) please add this information to the application. The information is used to issue navigational warning to mariners and assess collision risk with vessels. The application for buoy installation should be sent at least one month before the installation to the following address: [email-masked]<mailto:[email-masked]>
If non Estonian ship is used to deploy the buoy, then entry clearance for the ship is needed. This is issued by the Ministry of Climate and the form is available when you open the first link. In Estonia there are not so many companies which can handle so big buoys. One which you should ask around is Estonian State Fleet (contact: Toomas Kasemaa; e-mail: [email-masked]<mailto:[email-masked]> ; phone: +372 5309 3631)

Some additional links:
One solution to see Nautical chart at Estonian waters:
https://xgis.maaamet.ee/xgis2/page/link/AisLY0YB
or
https://gis.transpordiamet.ee/nutimeri/
Data about shipping density can be found from here: https://andmed.eesti.ee/datasets/laevaliikluse-tihedus
and
https://maps.helcom.fi/website/mapservice/index.html

If you have any further questions please don't hesitate to ask.

All the best,

Tiit Palgi
Chief Specialist
Waterways and ports department
+372 5243 875
www.transpordiamet.ee<http://www.transpordiamet.ee/>

From: Guillem Fox <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 2, 2025 6:28 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Ignasi Andreu <[email-masked]<mailto:[email-masked]>>; Felix Urrea <[email-masked]<mailto:[email-masked]>>
Subject: Site occupation permit for a metocean buoy - ELWIND (Estonia)

Good afternoon,

My name is Guillem Fox, and I am a Project Manager of the company EOLOS. I am reaching out to request information regarding the procedure for obtaining all the required permits to install a metocean buoy for the renewable energy project ELWIND in the Estonian waters.

Please find below the information of the project:

  *   Planned Coordinates:

     *   Latitude: 58°01'22.80" N
     *   Longitude: 21°43'30.00" E

  *   Estimated time of Deployment December 2025
  *   Site occupation duration: 13 months after the deployment date
  *   Purpose: Meteorological and metocean data
  *   Buoy model: EOLOS FL200 BUOY E39
  *   Main dimensions: length 4m, width 4m and hight 5,3m
  *   Mooring: Single chain mooring system
  *   Safety (THE IALA MARITIME BUOYAGE SYSTEM (MBS)):
Description:

  *   Top mark: Single 3-D Yellow Diagonal Cross, "X" shape, or Saint Andrew's Cross (also called a saltire).
  *   Colour: "Special marks are yellow" (IALA R1001 2.5.2.2): Structure painted RAL 1023.

Light:

  *   Colour: yellow.
  *   Rhythmic character: Fl (5) Y 20s for Ocean Data Acquisition Systems (ODAS) buoys.

Supplementary:

  *   AIS AtoN.
  *   Radar Reflector.

Could you kindly inform us which permit do we need (buoy registration, site occupation, MMSI...)?

What would be the application form and the information required?

What is the typical processing time for all the required permits?

Thank you in advance for your assistance. I look forward to your response.

Best regards,

Guillem Fox Vendrell
Project Engineer
[email-masked]<mailto:[email-masked]>
M : +34 691 394 350<tel:+34647041806>
[Image][Image]
[Logotipo  Descripción generada automáticamente con confianza baja]www.eolos.com <http://www.eolos.com/>